:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
OpenSSL 存在多個安全性弱點,建議請管理者儘速評估更新!(2016/11/18)
 
詳細描述:
OpenSSL 存在多個安全性弱點,惡意人士可透過弱點造成主機癱瘓。

目前已知會受到影響的版本為 OpenSSL 1.1.0, 1.1.0a, 1.1.0b 版本,HiNet SOC 建議請管理者儘速評估更新,以降低受駭風險。

 
受影響系統:
  • OpenSSL 1.1.0, 1.1.0a, 1.1.0b
  •  
    解決辦法:
    下載更新:
  • OpenSSL 1.1.0c (含)之後版本
  •  
     
    下框